Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

1.13 a 1.7.10

Vorrei sapere se ci sono plugin che abilitano i player con 1.7.10/1.8 anche se il server è 1.13
Grazie.
ProtocolSupport e ProtocolSupportStuff
Discussioni simili
Risposta di aleandry230
12/06/2019, 23:38
Risposta di LelloYT
11/03/2019, 15:15
Risposta di xPivanux
19/01/2019, 13:06
Risposta di ReNext
11/09/2018, 20:31
 
[Richiesta] plugin voto 1.10.2x
1 338
Risposta di Velerium
03/04/2018, 12:27

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)